.star {
  position: relative;
  width: 100%;
  height: 100%;
  box-sizing: border-box;

}

.star .pulse {
  width: 200%;
  height: 200%;
  position: absolute;
  margin: auto auto;
  top: -50%;
  left: -50%;
  box-sizing: border-box;
  animation: pulse 1500ms infinite ease-out;
}

@keyframes pulse {
  0% {
    transform: scale(0.33);
    opacity: 0.9;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
